There are currently no open bugs.

"php-lua" versions published in Ubuntu

Groovy (2.0.7+1.1.0-1): universe/misc
Focal (2.0.6+1.1.0+-2build1): universe/misc
Eoan (2.0.6+1.1.0+-1build1): universe/misc